Subject: bug#25851: 25.2; GTK warning when starting Emacs when desktop file has more than one frame

From: Noam Postavsky <[email-masked]>
Date: Thu, 27 Apr 2017 15:52:16 -0400

On Thu, Apr 27, 2017 at 3:45 PM, N. Jackson <[email-masked]> wrote:
>
> (I am unable to build the emacs-25 branch because of the following
> messages form autogen.sh. The indicated files do not exist in
> emacs/m4/ but, for example count-trailing-zeros.m4, does exist.

Try deleting aclocal.m4 first (there's no difference between the 25.2
tarball and emacs-25 though).